@media screen and (min-width: 2500px) {
    .header,
    .authors {
        background-size: cover;
    }
    .authors {
        margin-top: 40px;
    }
}
@media screen and (max-width: 1400px){
    .about,
    .feedback__contacts {
        padding-right: 0;
    }
}
@media screen and (max-width: 1300px) {
    .pluses__items {
        flex-direction: column;
        align-items: center;
    }
    .pluses__items--item p {
        max-width: 280px;
    }
}
@media screen and (max-width: 1100px) {
    .header__nav {
        flex-direction: column;
    }
    .header__nav a {
        margin-right: 0;
        display: flex;
        padding: 10px 0;
    }
    .header__container {
        flex-direction: column;
        align-items: flex-end;
        transform: translateY(-100%);
        transition: 0.5s;
        position: fixed;
        background: rgba(255, 255, 255, 0.95);
        width: 100%;
        top: 0;
        padding-right: 10px;
    }
    .header__nav .active:before,
    .header__nav a:hover:before {
        bottom: 0;
    }
    .header__burger--btn {
        display: flex;
    }
    .header-fixed .header__btn {
        margin-right: 35px;
    }
    .authors__persons {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 30px;
    }
    .authors__persons--item {
        max-width: 100%;
    }
    .authors {
        background-size: cover;
    }
    .feedback__contacts {
        flex-direction: column-reverse;
    }
    .feedback__form {
        max-width: inherit;
    }
    .header__title--small {
        padding-top: 20px;
    }
    .footer__nav {
        flex-direction: column;
    }
    .footer__nav a {
        margin-right: 0;
    }
}
@media screen and (max-width: 950px) {
    .about {
        flex-direction: column;
    }
    .about__content {
        padding-top: 0px;
        padding-left: 0px;
    }
    .header__title--big {
        margin-bottom: 50px;
    }
}
@media screen and (max-width: 800px) {
    .prices__persons {
        flex-direction: column;
    }
    .prices__persons--line {
        width: 100%;
        height: 3px;
    }
}
@media screen and (max-width: 500px) {
    .header__title--big {
        font-size: 51px;
        line-height: 55px;
    }
    .authors__persons {
        grid-template-columns: 1fr;
    }
    .authors__persons--item {
        width: 100%;
    }
    .buy__form--pay {
        flex-direction: column;
    }
    .buy__form--pay div {
        margin-bottom: 15px;
    }
    .feedback__form-row {
        flex-direction: column;
    }
    .feedback__form-row .feedback__form-row--container:first-child {
        margin-bottom: 20px;
    }
    .footer__logo {
        margin-right: 20px;
    }
    .prices__window {
        padding-right: 5px;
        padding-left: 5px;
    }
    .header__title--small {
        padding-top: 62px;
    }
    .pluses__title {
        padding-right: 5px;
        padding-left: 5px;
        font-size: 33px;
    }
    .authors {
        padding-bottom: 4px;
    }
}